Opentext Brava Desktop Vulnerabilities

Affected Versions (2): 16.6.3.84, 16.6.4.55

26 more entries are not shown

more entries by Opentext

Do you want to use VulDB in your project?

Use the official API to access entries easily!